html, body {
	background-color: #FAFAFA;
	width: 100%;
	height: 100%;
}


.top-bar{
	width: 100%;
	height: auto;
	background-color: #2196F3;
	color: white;
	align-content: center;
	justify-content: center;
}

.logo_nav {
	width: 110px;
	height: auto;
	margin: 0px 20px 0px 10px ;
}

.ico-nav {
	width: 15px;
	height: 15px;
	margin: 0px 5px 5px 0px;
}

.contenedorFormulario{
	max-width: 350px;
	height: 350px;
	box-shadow: 0px 2px 4px;
	margin:5px;
	padding: 15px;
	border-style: solid 1px #000;
	align-content: center;

}
.labelForm{
	padding-left: 11px;
	color: black;
	font-weight: 400;
	font-size: 1.2em;
}

.btn-primary{
	padding-top: 20px;
	cursor: pointer;
	transition: 1s;
	color:#FFF;
	background-color: #007bff;
	border-color: #007bff;
	margin: 0px !important;
}

.envio{
	margin: 5px !important;
}

.aviso{
	color:#2196F3;
}

.alerta-container {
	background-color: #ffffff;
	display: flex;
	align-content: center;
	justify-content: center;
	margin:auto;
	padding: 0px;
	cursor: pointer;
}

.boton-alerta {
	width: 250px;
	height: auto;
	padding: 10px 0px;
}

@media (min-width: 800px) {
  .button-group-container {
    display: none;
  }
}

.encuesta-container {
	width: 100%;
	height: auto;
	margin:auto;
	padding: 80px 0px 85px 0px;
	display: flex;
	align-content: center;
	justify-content: center;
	background-color: #e4e5e6;
}

.encuesta {
	width: 326px;
	height: auto;
	margin: 20px 0px;
	border: 1px solid #9E9E9E;
	border-radius: 8px;
	background-color: #ffffff;
}

.head-encuesta-1 {
	width: 324px;
	height: 50px;
	padding: 10px 20px;
	background-color: #CFD8DC;
	border-bottom: 1px solid #9E9E9E;
	border-radius: 8px 8px 0px 0px;
}

.head-encuesta-2 {
	width: 324px;
	height: 50px;
	padding: 10px 20px;
	background-color: #CFD8DC;
	border-bottom: 1px solid #9E9E9E;
	border-top: 1px solid #9E9E9E;
}

.question-container {
	width: 324px;
	height: auto;
	padding: 20px 17px;
}

.subimt-question-btn {
	margin: 10px auto 20px auto;
	display: flex;
	align-content: center;
	justify-content: center;
}

.img-modal {
	margin:auto!important;
	padding:10px!important;
	display: flex!important;
	align-content: center!important;
	justify-content: center!important;
}

.button-group-container {
    width: 100%;
    height: 100px;
    margin: 0px auto;
    padding: 0px;
    background-color: #fafafa00;
    position: fixed;
    bottom: 0;
    align-content: center;	
 	text-align: center;
    z-index: 10;
}



.button-group {
	margin: auto;
	padding: 0px;
	
}

.button-left {
	width: auto;
	height: auto;
	background-color: #2196F3;
	border: 1px solid #2196F3;
	border-radius: 8px 0px 0px 8px;
	color:#ffffff;
	padding: 10px 40px;
}

.button-right {
	width: auto;
	height: auto;
	background-color: #ffffff;
	border: 1px solid #2196F3;
	border-radius: 0px 8px 8px 0px;
	color: #2196F3;
	padding: 10px 30px;
}

.button-left-op {
	width: auto;
	height: auto;
	background-color: #ffffff;
	border: 1px solid #2196F3;
	border-radius: 8px 0px 0px 8px;
	color: #2196F3;
	padding: 10px 40px;
}

.button-right-op {
	width: auto;
	height: auto;
	background-color: #2196F3;
	border: 1px solid #2196F3;
	border-radius: 0px 8px 8px 0px;
	color: #ffffff;
	padding: 10px 30px;
}
.contenedor_logo{
	padding: 15px 0px 15px 30px;
}

@media screen and (max-width: 600px) {
 .col-md-6 {
    margin-top: 60px;
  }

 .top-bar{
	width: 100%;
	height: auto;
	text-align: left;
	color: white;
	display: flex;
 }



 .top-bar > img {
	padding: 15px 20px;
 }

 .encuesta-container {

	padding: 50px 0px 85px 0px;
}

 .pill-button {
 	margin:auto;
 	padding:10px;
 	border: 1px solid green;
 }

 .button-group-container{

	align-content: center;	
 	text-align: center;
 	
 }

}

@media only screen and (min-width: 610px) {
 .col-md-6 {
  	background-color: #ffffff;
    border: 1px solid #c8ced3;
    border-radius: 8px;
    padding: 50px 20px;
    margin-top: 50px;
 }

  body{
    background-color: #e4e5e6!important;
 }

 .encuesta {
	width: 800px;
 }


 .head-encuesta-1 {
	width: 798px;
 }

 .head-encuesta-2 {
	width: 798px;
 }

 .question-container {
	width: 790px;
 }

 .button-group {
	padding: 0px 40%;
	
 }

 .btn-group {
 	box-shadow: 0px 4px 10px;
 	border-radius: 10px;
 }

 .button-group-container{

	align-content: center;	
 	text-align: center;
 	
 }

}

/*loader*/
.main-loading-container{
	position: fixed;
	z-index: 998;
	width: 100%;
	height: 100%;
	display: none;
}
.main-loading-contain{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	background: rgba(255,255,255,0.3);
}
.lds-text{
	color: #777;
	margin-top: 0px;
	font-size: 0.8em;
	text-align: center;
	background: rgba(255,255,255,0.8);
	padding: 4px 7px;
	border-radius: 4px;
}
.lds-ripple {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #222;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
/*loader*/

/*alertSpecial*/
.main-alert-container{
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 100%;
	display: none;
}
.main-alert-contain{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	background: rgba(0,0,0,0.2);
}
.main-alert-content{
	background: white;
	border-radius: 4px;
	padding: 20px;
	width: calc(80% - 40px);
	max-width: 400px;
	color: #333;
	text-align: center;
	max-height: calc(80% - 40px);
	cursor: pointer;
	position: relative;
	overflow-y: scroll;
	scrollbar-width: thin;
}
#close-alert{
	position: absolute;
	z-index: 999;
	top: 5px;
	right: 10px;
	font-size: 1.5em; 
}
/*alertSpecial*/


#username.error, #password.error, #rut-recovery.error{
	border: 1px solid red;
}

@keyframes lds-ripple{
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}
#btn-login.ok{
	background-color: #8BC34A !important;
	border-color: #8BC34A;
}
#descripcion-hecho-container{
	margin-top: 20px;
}
.modal-generico-container{
	align-items: center;
	position: fixed;
	z-index: 997; 
	padding: 50px 0px; 
	left: 0;
	top: 0;
	width: 100%; 
	height: calc(100%); 
	background-color: rgba(0,0,0,0.5);
	overflow-y: scroll;
	display: none;
}
.submodal-delito-container{
	position: absolute;
	top: 40px;
	left: 50%;
	transform: translateX(-50%);
	width: 60%;
	background-color: white;
	border: 1px solid #e0e0e0;
	border-radius: 4px;
	-webkit-box-shadow: -1px 2px 36px -3px rgba(119,119,119,0.35);
	-moz-box-shadow: -1px 2px 36px -3px rgba(119,119,119,0.35);
	box-shadow: -1px 2px 36px -3px rgba(119,119,119,0.35);
	display: none;
}
.close-submodal-btn{
	cursor: pointer;
}
.modal-generico-contain{
	background-color: #fefefe;
	margin: 0px auto 50px auto;
	padding: 0px;
	width: 90%;
	max-width: 500px;
	height: auto;
	overflow:hidden;
	border-radius: 4px;
}
.subimt-question-btn{
	cursor: pointer !important;
}
#comment.error{
	border-color: #f44336;
}
.error-alert{
	color: #f44336;
	font-size: 0.9em;
}
#recovery-text, #obtener-text{
	color: #03A9F4;
	text-decoration: underline;
	cursor: pointer;
}
#recovery-text:hover, #obtener-text:hover{
	color: #0288D1;
}
#recovery-form{
	width: 90%;
	margin: 20px auto;
}
.modal-generico{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
#alert-recovery{
	color: #f44336;
}
.form-control.error{
	border-color: #f44336 !important;
}